{inputs, ...}: {
  imports = [
    ./packages
    ./affinity.nix
    ./boot.nix
    ./calendar.nix
    ./docker.nix
    ./flatpak.nix
    ./fonts.nix
    ./garandos-tui.nix
    ./hardware.nix
    ./network.nix
    ./nfs.nix
    ./nh.nix
    ./printing.nix
    ./greetd.nix
    ./security.nix
    ./services.nix
    ./steam.nix
    ./stylix.nix
    ./syncthing.nix
    ./system.nix
    ./tailscale.nix
    ./thunar.nix
    ./user.nix
    ./virtualbox.nix
    ./xdg.nix
    ./xserver.nix
    ./zram.nix
    inputs.stylix.nixosModules.stylix
  ];
}
